.maxWidth {
    width: 100%;
    max-width: 1360px;
    margin: auto;
    position: relative;
    z-index: 2;
}

#mobileScreenshotFix {
    width: 100%;
    max-width: 1360px;
    /* height: 200px; */
    background: red;
    margin: 0 auto;
}

@media(min-width: 1800px) {
    #mobileScreenshotFix {
        position: relative;
    }
    #landingPageMobileScreenshot {
        right: 0px !important;
    }
}

#covidButton {
    position: fixed;
    top: 70px;
    width: 100%;
    z-index: 2;
    background: black;
    color: white;
    padding: 6px 12px;
    text-align: center;
    font-weight: 800;
    cursor: pointer;
    z-index: 4;
}

#landingPageContainer {
    background: white;
    min-height: calc(100vh - 70px);
    min-width: 320px;
    margin: auto;
    overflow-x: hidden;
}

#landingPageHeader {
    background: linear-gradient(309deg, rgba(0, 248, 239, 1) 0%, rgba(243, 161, 221, 1) 67%, rgba(243, 161, 221, 1) 100%);
    background-size: cover;
    background-position: bottom;
    height: 660px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0px 220px;
}

#landingPageHeader h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 42px;
    margin: 0px 0px 8px 0px;
    width: 70%;
}

#landingPageHeader i {
    font-family: inherit;
    font-weight: inherit;
}

#landingPageHeader h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    width: 60%;
    margin-bottom: 18px;
}

#videoContainer {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 10px;
    left: 0;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    align-items: center;
}

#landingPageVideo {
    width: 100%;
    min-width: 1140px;
    mix-blend-mode: overlay;
    opacity: .15;
}

@media(min-width: 1800px) {
    #landingPageVideo {
        min-width: 100%;
    }
}

#landingPageHeaderMask {
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    z-index: 2;
    pointer-events: none;
}

#landingPageHeader button {
    width: 140px;
    border-radius: 999px;
    border: solid 2px white;
    background: var(--eva-dark-green);
    color: white;
    outline: none !important;
    padding: 16px 8px;
    text-decoration: none !important;
    font-weight: 800;
    margin-right: 4px;
    margin-bottom: 12px;
    cursor: pointer;
    transition: 0.15s;
    text-shadow: 1px 1px 2px rgb(0 0 0 / 50%);
    box-shadow: 4px 4px 4px rgb(0 0 0 / 5%);
}

#landingPageHeader a {
    width: 140px;
    border-radius: 999px;
    border: solid 2px white;
    background: var(--eva-dark-green);
    color: white;
    outline: none !important;
    padding: 16px 8px;
    text-decoration: none !important;
    font-weight: 800;
    margin-right: 4px;
    margin-bottom: 12px;
    cursor: pointer;
    transition: 0.15s;
    text-shadow: 1px 1px 2px rgb(0 0 0 / 50%);
    box-shadow: 4px 4px 4px rgb(0 0 0 / 5%);
    display: inline-block;
    text-align: center;
    margin: 0px 8px;
}

#landingPageHeader button:hover {
    -webkit-box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, .15);
    -moz-box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, .15);
    box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, .15);
}

#landingPageHeader a:hover {
    -webkit-box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, .15);
    -moz-box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, .15);
    box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, .15);
}

#learnMoreButton {
    background: rgba(0,0,0,.1) !important;
}

#landingPageMobileScreenshot {
    position: absolute;
    bottom: -440px;
    right: 220px;
    width: 340px;
    z-index: 3;
}

#landingPageMobileBubbles {
    position: absolute;
    bottom: -560px;
    right: -100px;
    width: 340px;
    z-index: 2;
    width: 90%;
    opacity: .4;
    max-width: 1600px;
}

#trustedBy {
    padding: 20px 220px;
    color: var(--medium-dark-grey);
    font-family: 'Poppins', sans-serif;
    max-width: 1800px;
    margin: 0px auto;
}

#trustedBy .trustedByHeader {
    font-size: 1.75em;
    font-family: 'Poppins', sans-serif;
}

#brandIcons {
    border-top: solid 1px var(--medium-grey);
    padding-top: 12px;
}

.brandIconGroup {
    display: inline-block;
    margin-bottom: 36px;
}

#brandIcons img {
    margin-right: 36px;
    max-width: 90px;
    max-height: 70px;
}

#connectionAnimation {
    margin-top: 40px;
    position: relative;
    transform: scale(1.15)
}

.blockPair {
    position: absolute;
    display: flex;
    flex-direction: column;
}

.block {
    display: inline-block;
    transition: 0.25s;
    text-align: center;
    padding: 18px 0px;
    opacity: 1;
    user-select: none;
}

.blockSmall {
    font-size: 24px;
    font-family: 'Poppins', sans-serif !important;
    margin-right: 6px;
}

.blockLarge {
    font-size: 32px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif !important;
}

.block1 {
    background: var(--eva-medium-green);
    color: black;
    margin-bottom: 6px;
}

.block2 {
    background: var(--eva-dark-pink);
    color: white;
}

.pre {
    transform: translateX(-300px);
    opacity: 0;
}

.post {
    transform: translateX(300px);
    opacity: 0;
}

#offeringHeader {
    text-align: center;
    margin-top: 300px;
    color: black;
    padding: 12px 48px;
}

#offeringHeader h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 36px;
}

#offeringHeader h1 strong {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    color: var(--eva-dark-pink);
}

#offeringCardContainer {
    display: flex;
    justify-content: space-between;
    padding: 48px 72px;
    max-width: 1366px;
    margin: auto;
    padding-top: 32px;
    padding-bottom: 160px;
}

.offeringCard {
    color: black;
    font-family: 'Poppins', sans-serif;
    padding: 24px;
    margin: 24px;
    text-align: center;
}

.offeringCard img {
    width: 50px;
    height: 50px;
    margin: 6px 0px;
}

.offeringCard h3 {
    font-size: 22px;
    font-weight: 800;
    padding-bottom: 6px;
    margin: 18px 0px;
}

.offeringCard p {
    padding: 0;
    margin: 0;
    width: 300px;
    font-size: 16px;
    color: var(--dark-grey);
}

.offeringCard li {
    margin: 8px 0px;
    font-size: 14px;
    color: var(--dark-grey);
    white-space: break-spaces;
}

@media(max-width: 1366px) {
    .offeringCard {
        margin: 0px;
    }
}

@media(max-width: 1178px) {
    #offeringCardContainer {
        flex-direction: column;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 100px;
    }
    .offeringCard {
        margin: 24px 0px;
        text-align: center;
    }
    .offeringCard p {
        margin: auto;
        width: 400px;
    }
}

@media(max-width: 440px) {
    .offeringCard p {
        margin: 0;
        width: 100%;
    }
}

#howItWorksContainer {
    position: relative;
    display: flex;
    flex-direction: column;
    /* margin-top: 300px; */
    z-index: 2;
    margin-bottom: 80px;
    margin-top: 340px;
}

#pinkWave {
    width: 100%;
}

#howItWorksHeader {
    top: 42%;
    padding: 0px 258px;
    color: black;
    font-family: 'Poppins', sans-serif;
    font-size: 36px;
    margin: 0px auto;
    max-width: 1800px;
}

#howItWorksHeader strong {
    font-weight: 800;
    font-family: 'Poppins', sans-serif;
}

#howItWorksHeader span {
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
}

.howItWorksHeaderBreak {
    display: none;
}

#howItWorksHeaderContainer {
    position: relative;
    width: 100%;
    margin: auto;
    padding: 24px 0px;
    background: rgba(253, 161, 253, 0.2);
    margin-bottom: 72px;
}

#howItWorksContentContainer {
    padding: 0px 220px;
    min-height: 440px;
    margin-top: -50px;
}

#howItWorksContent {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 0px auto;
    margin-top: 40px;
    min-height: 352px;
    max-width: 1360px;
}

#bullets {
    width: 50%;
    align-self: center;
}

#screenshots {
    width: 50%;
    position: relative;
}

.screenshot {
    position: absolute;
    top: 0;
    right: 0;
    width: 500px;
    margin-left: 40px;
    opacity: 0;
    transition: 0.5s;
}

.opaque {
    opacity: 1;
}

#bullets {
    color: black;
    display: flex;
    flex-direction: column;
}

.bullet {
    display: flex;
    margin-bottom: 12px;
    cursor: pointer;
}

.bulletIcon {
    height: 20px;
    min-height: 20px;
    max-height: 20px;
    width: 20px;
    min-width: 20px;
    max-width: 20px;
    transition: 0s;
    margin-right: 18px;
    margin-top: 12px;
    position: relative;
    background: linear-gradient(to right, var(--medium-dark-grey) 50%, var(--medium-dark-grey) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    border-radius: 999px;
}

#bullet_1 .bulletIcon {
    background: linear-gradient(to right, var(--eva-dark-pink) 50%, var(--medium-dark-grey) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
}

#bullet_1.activeBullet .bulletIcon {
    background-position: left bottom;
    transition: 6.5s;
    transition-timing-function: ease-out;
}

#bullet_2 .bulletIcon {
    background: linear-gradient(to right, var(--eva-medium-blue) 50%, var(--medium-dark-grey) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
}

#bullet_2.activeBullet .bulletIcon {
    background-position: left bottom;
    transition: 6.5s;
    transition-timing-function: ease-out;
}

#bullet_3 .bulletIcon {
    background: linear-gradient(to right, var(--eva-dark-green) 50%, var(--medium-dark-grey) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
}

#bullet_3.activeBullet .bulletIcon {
    background-position: left bottom;
    transition: 6.5s;
    transition-timing-function: ease-out;
}

.noFill {
    transition: 0s !important;
}

.bulletContent {
    display: flex;
    flex-direction: column;
    padding-right: 18px;
}

.bulletHeader {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    font-size: 26px;
    transition: 0.5s;
}

#bullet_1.activeBullet .bulletHeader {
    color: var(--eva-dark-pink) !important;
}

#bullet_2.activeBullet .bulletHeader {
    color: var(--eva-medium-blue) !important;
}

#bullet_3.activeBullet .bulletHeader {
    color: var(--eva-dark-green) !important;
}

.bulletDescription {
    /* font-family: 'Poppins', sans-serif; */
    font-size: 16px;
    color: var(--dark-grey);
}

#bulletsMobile {
    display: none;
    color: black;
    margin-top: 200px;
    position: relative;
    height: 100px;
}

.bulletMobile {
    position: absolute;
    opacity: 0;
}

.bulletMobile.activeBulletMobile {
    opacity: 1;
}

.bulletMobileHeader {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    font-size: 22px;
}

#bulletMobile_1.activeBulletMobile .bulletMobileHeader {
    color: var(--eva-dark-pink) !important;
}

#bulletMobile_2.activeBulletMobile .bulletMobileHeader {
    color: var(--eva-medium-blue) !important;
}

#bulletMobile_3.activeBulletMobile .bulletMobileHeader {
    color: var(--eva-dark-green) !important;
}

.bulletMobileDescription {
    font-size: 14px;
    color: var(--dark-grey);
}

#bulletIconsMobile {
    display: none;
    justify-content: center;
    margin-top: 48px;
}

.bulletIconMobile {
    height: 16px;
    width: 16px;
    border-radius: 9999px;
    margin: 0px 8px;
    transition: 0s;
    background: linear-gradient(to right, var(--medium-dark-grey) 50%, var(--medium-dark-grey) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
}

#bulletIconMobile_1 {
    background: linear-gradient(to right, var(--eva-dark-pink) 50%, var(--medium-dark-grey) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
}

#bulletIconMobile_1.activeBulletIconMobile {
    background-position: left bottom;
    transition: 6.5s;
    transition-timing-function: ease-out;
}

#bulletIconMobile_2 {
    background: linear-gradient(to right, var(--eva-medium-blue) 50%, var(--medium-dark-grey) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
}

#bulletIconMobile_2.activeBulletIconMobile {
    background-position: left bottom;
    transition: 6.5s;
    transition-timing-function: ease-out;
}

#bulletIconMobile_3 {
    background: linear-gradient(to right, var(--eva-dark-green) 50%, var(--medium-dark-grey) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
}

#bulletIconMobile_3.activeBulletIconMobile {
    background-position: left bottom;
    transition: 6.5s;
    transition-timing-function: ease-out;
}

.testimonial {
    color: black;
    background: #fde5fd;
    padding: 0px 48px;
    margin-top: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    max-height: 180px;
}

#testimonial-1 {
    margin-top: 80px;
    background: #f2f2f8;
}

#testimonial-2 {
    background: #e7e5fd;
}

#testimonial-3 {
    background: #E2F6F8;
}

.testimonialImage {
    width: 162px;
    align-self: flex-end;
}

@media(max-width: 760px) {
    .testimonial {
        max-height: 320px;
        padding-top: 12px
    }
    .testimonialImage {
        height: 200px;
        min-height: 200px;
        width: auto;
    }
}

@media(max-width: 610px) {
    .testimonial {
        padding: 24px;
    }
    .testimonialImage {
        display: none;
    }
}

.testimonialContent {
    max-width: 800px;
}

.testimonialContent p {
    font-size: 16px;
}

.testimonialContent img {
    height: 1.6em;
    margin-right: 6px;
}

.cta {
    text-align: center;
    color: black;
    font-size: 24px;
    padding: 120px 12px;
    color: var(--dark-grey);
}

.cta button {
    outline: none !important;
    background: none !important;
    text-decoration: underline !important;
    border: none !important;
    cursor: pointer;
    margin: 0px 12px;
    padding: 0;
}

.ctaHeader {
    margin-bottom: 60px;
    margin-top: 0;
    color: black;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    text-align: center;
    font-size: 28px;
    padding: 0px 12px;
}

.cta a {
    text-decoration: underline;
    margin: 0px 12px;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
}

.pinktext {
    color: var(--eva-dark-pink) !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
}

.landingFooter {
    padding: 36px;
    color: white;
    text-align: center;
    background: var(--medium-dark-grey);
}

@media(max-width: 400px) {
    .cta {
        display: flex;
        flex-direction: column;
    }
}

@media(max-width: 1620px) {
    #landingPageHeader {
        padding: 0px 160px;
    }
    #landingPageMobileScreenshot {
        position: absolute;
        bottom: -440px;
        right: 160px;
        width: 340px;
        z-index: 3;
    }
    #trustedBy {
        padding: 20px 160px;
    }
    #howItWorksHeader {
        padding: 0px 198px;
    }
    #howItWorksContentContainer {
        padding: 0px 160px;
    }
}

@media(max-width: 1420px) {
    #landingPageHeader {
        padding: 0px 120px;
    }
    #landingPageMobileScreenshot {
        bottom: -440px;
        right: 120px;
        width: 340px;
    }
    #trustedBy {
        padding: 20px 120px;
    }
    #brandIcons img {
        max-width: 68px;
        max-height: 56px;
    }
    .screenshot {
        width: 460px;
        top: 10px;
    }
    #howItWorksHeader {
        padding: 0px 158px;
    }
    #howItWorksContentContainer {
        padding: 0px 120px;
    }
}

@media(max-width: 1260px) {
    #landingPageMobileScreenshot {
        width: 300px;
        bottom: -340px;
    }
    #landingPageHeader h1 {
        font-size: 36px;
        width: 100%;
    }
    #landingPageHeader h2 {
        font-size: 16px;
    }
    #landingPageHeader button {
        font-size: 14px;
    }
    #offeringHeader {
        margin-top: 240px;
    }
    #offeringHeader h1 {
        font-size: 32px;
    }
    #landingPageMobileBubbles {
        bottom: -440px;
    }
    #howItWorksHeader {
        font-size: 32px;
        padding: 0px 152px;
    }
    .screenshot {
        width: 400px;
        top: 30px;
    }
    .bulletHeader {
        font-size: 22px;
    }
    .bulletIcon {
        height: 14px;
        min-height: 14px;
        max-height: 14px;
        width: 14px;
        min-width: 14px;
        max-width: 14px;
    }
    #testimonial-1 {
        margin-top: 20px;
    }
}

@media(max-width: 1200px) {
    #brandIcons img {
        max-height: 45px;
        margin-right: 24px;
    }
}

@media(max-width: 1082px) {
    #landingPageHeader {
        padding: 0px 90px;
    }
    #landingPageMobileScreenshot {
        right: 90px;
        width: 280px;
        bottom: -320px;
    }
    #trustedBy {
        padding: 20px 90px;
    }
    #howItWorksHeader {
        padding: 0px 122px;
    }
    #howItWorksContentContainer {
        padding: 0px 90px;
    }
    .screenshot {
        width: 360px;
        top: 40px;
    }
}

@media(max-width: 980px) {
    #landingPageMobileScreenshot {
        display: none;
    }
    #landingPageHeader {
        align-items: center;
        text-align: center;
        padding: 0px 48px;
    }
    #landingPageHeader h2 {
        width: 80%;
        margin: 0px auto 16px auto;
    }
    #landingPageMobileBubbles {
        display: none;
    }
    #trustedBy {
        text-align: center;
        padding: 40px 0px 0px 0px;
    }
    #trustedBy .trustedByHeader {
        font-size: 22px;
        margin-bottom: 18px;
    }
    #brandIcons {
        display: flex;
        justify-content: center;
        border: none;
        flex-wrap: wrap;
        padding-left: 24px;
        padding-right: 24px;
    }
    #brandIcons img {
        margin: 0px 12px;
    }
    #offeringHeader {
        margin-top: 60px;
        border-top: solid 2px var(--medium-grey);
        padding-top: 60px;
    }
    #connectionAnimation {
        transform: scale(1)
    }
    #howItWorksContainer {
        margin-top: 120px;
    }
    #howItWorksHeader {
        text-align: center;
        width: 100%;
        padding: 0;
    }
    #pinkWave {
        min-width: 980px;
    }
    .bulletHeader {
        font-size: 20px;
    }
    .bulletIcon {
        height: 10px;
        min-height: 10px;
        max-height: 10px;
        width: 10px;
        min-width: 10px;
        max-width: 10px;
    }
    .screenshot {
        width: 330px;
        top: 54px;
    }
    #howItWorksHeader {
        padding: 0px 48px;
    }
    #howItWorksContentContainer {
        padding: 0px 48px;
    }
}

@media(max-width: 860px) {
    #bullets {
        display: none;
    }
    #bulletsMobile {
        display: block;
    }
    #bulletIconsMobile {
        display: flex;
    }
    #howItWorksContainer {
        min-height: 400px;
    }
    #howItWorksContent {
        flex-direction: column;
    }
    #screenshots {
        width: 100%;
        position: initial;
    }
    .screenshot {
        width: 260px;
        top: 182px;
        right: calc(50% - 134px);
        margin-left: 0;
    }
    #howItWorksContentContainer {
        padding: 0px 24px;
    }
    .testimonialContent p {
        font-size: 14px;
    }
    .offeringCard p {
        font-size: 14px;
    }
    #landingPageHeader h2 {
        font-size: 14px;
    }
    .howItWorksHeaderBreak {
        display: inline-block;
    }
}

@media(max-width: 524px) {
    #landingPageHeader h1 {
        font-size: 24px;
    }
    #connectionAnimation {
        transform: scale(.8)
    }
    #howItWorksHeader {
        font-size: 24px;
    }
    .screenshot {
        top: 162px;
    }
    #offeringHeader h1 {
        font-size: 26px;
    }
    .ctaHeader {
        font-size: 26px;
    }
}

@media(max-width: 352px) {
    #screenshots {
        display: none;
    }
    #howItWorksContentContainer {
        min-height: auto;
    }
    #howItWorksContent {
        min-height: auto;
    }
    #bulletsMobile {
        margin-top: 0;
    }
}